Bug 810221 - xen: bring back the masking of mtrrs for hvm guests
xen: bring back the masking of mtrrs for hvm guests
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.2
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Igor Mammedov
Red Hat Kernel QE team
xen
:
Depends On:
Blocks: 653816
  Show dependency treegraph
 
Reported: 2012-04-05 08:08 EDT by Andrew Jones
Modified: 2013-01-17 08:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-17 08:11:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Jones 2012-04-05 08:08:27 EDT
We needed to revert

commit c16ccd2dba7492cee6cfe4b80f4c49746fe85c96
Author: Igor Mammedov <imammedo@redhat.com>
Date:   Thu Dec 1 17:11:00 2011 -0500

    [virt] xen: mask MTRR feature from guest BZ#750758

at the last minute to support kdump for xen hvm guests. We should try and bring it back (while keeping kdump working).
Comment 1 RHEL Product and Program Management 2012-07-10 02:08:01 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 RHEL Product and Program Management 2012-07-10 19:35:44 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 4 Andrew Jones 2012-11-21 08:33:11 EST
I'm not sure we want to post this again (maybe not worth it), but Igor has hardware to test with, so assigning to him.

Note You need to log in before you can comment on or make changes to this bug.